<?php
require_once('conf/dbc.php');
require_once('conf/session_start.php');
require_once('conf/ban.php');
if ((!isset($_SESSION['id'])) or (!isset($_SESSION['nick'])))  {
  ?>
  <script type="text/javascript">
document.location.href = "login.php";
  </script>
  <?php
  exit();
}
$page_title = 'Ветеран';
require_once('conf/head.php');
require_once('conf/top.php');
//////////////////////////////////////
?>

<div id="main">
  <center>
    <p class="name">Лебедев</p></center>
    <p><img src="img/ico/lebedev.png"/></p>
    <p class="net"> - Дарова STALKER.Хочешь узнать об достижениях в игре?Тогда ты попал куда нужно!</p>
  </div>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 1 and $type <> 2 ) {
  $type=1;
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 3 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 4 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 5 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 6 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 7 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 8 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 9 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 10 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 11 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 12 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 13 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 14 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 15 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 16 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 17 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 18 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 19 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 20 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 21 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 22 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 23 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 24 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 25 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 26 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 27 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 28 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 29 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 30 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 31 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 32 ) {
}
?>
  <?php
$type=abs(intval($_GET['type']));
if (empty($type) or $type <> 2 and $type <> 33 ) {
}
?>

  <?php
if ($type == 1) {
  ?>
  <div style="border-left:1px solid #444e4f;border-right:1px solid #444e4f;">
  <div class="stats">
  <p><b><a style="text-decoration:none;" href="nagrads.php?type=2">- Вот смотри сам :</a></b></p>
  </div>
</div>
<?php
}
if ($type == 2) {
  ?>
<div class="stats">
   <p><span class="bonus">- Награды в игре</p><br />
  <p><a style="text-decoration:none;" href="nagrads.php?type=3">- Расскажи о Молчаливая гибель</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=4">- Расскажи о Остановить беглеца</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=5">- Расскажи о Чемпион-многоборец</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=6">- Расскажи о Мастер-снайпер</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=7">- Расскажи о Мститель</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=8">- Расскажи о Сувенир на память</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=9">- Расскажи о Посол мира</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=10">- Расскажи о Неукротимая ярость</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=11">- Расскажи о Блицкриг</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=12">- Расскажи о Сталкерское чутьё</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=13">- Расскажи о Быстрее пуль</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=14">- Расскажи о Счастливчик</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=15">- Расскажи о Сохранить достоинствоц</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=16">- Расскажи о Паранойя</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=17">- Расскажи о Ахиллесова пята</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=18">- Расскажи о Бешенство</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=19">- Расскажи о Консервный нож</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=20">- Расскажи о Расправа</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=21">- Расскажи о Время жатвы</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=22">- Расскажи о Шампур</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=23">- Расскажи о Карьерист</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=24">- Расскажи о Херувим</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=25">- Расскажи о Молниеносные рефлексы</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=26">- Расскажи о Чёрный список</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=27">- Расскажи о Самый меткий стрелок</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=28">- Расскажи о Окулист</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=29">- Расскажи о Подавляющее превосходство</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=30">- Расскажи о Два выстрела - два трупа</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=31">- Расскажи о Победа "всухую"</a></p>
  <p><a style="text-decoration:none;" href="nagrads.php?type=32">- Расскажи о Крепкий орешек</a></p>
    <p><a style="text-decoration:none;" href="nagrads.php?type=33">- Лицензия торговца</a></p>
<p class="zx"></p>
  <p><a class="menu"href="skadovsk.php" class="menu1"><img src="img/ico/left.png" alt="."/>Спасибо! Я пошел</a></p>
  </div>
<?php
}
if ($type == 3) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/molchalivaya_gibel.png"/></p>  Вы любите делать своё дело, не привлекая лишнего внимания, поэтому всегда пользуешься глушителем. Да и зачем врагу знать, откуда он был убит?</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 4) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/ostanovit_begleza.png"/></p> Пускай враг спасается, пускай бежит со всех ног! Будь он хоть олимпийским чемпионом по спринту, Ваша пуля всё равно летит быстрее.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 5) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/chempion_mnogoborez.png"/></p> Вы победили во всех номинациях: больше всего убитых противников, больше всего добытых артефактов, меньше всего собственных смертей... Так держать!</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 6) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/master_sniper.png"/></p> Пускай их было трое и у каждого - снайперская винтовка, Ваше мастерство позволило уделать их всех.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
 
<?php
}
if ($type == 7) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/mstitel.png"/></p> Они убили Ваших товарищей и поэтому заслужили мщения. Три вражеских трупа за троих убитых своих - ещё достаточно мягкий приговор.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
  <?php
}
if ($type == 8) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/suvenir_na_pamyat.png"/></p> Противник всё же достал Вас. Но представь его удивление, когда рядом с Вашим рюкзаком он нашёл взведенную гранату!</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 9) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/posol_mira.png"/></p> Пусть варварские методы остаются противнику. Вы сумели показать, что для победы не всегда приходится применять оружие.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 10) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/neukrotimaya_yarost.png"/></p> Вы просто смели их потоком пуль. Пять врагов за пять секунд... впечатляет!</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 11) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/blizkrig.png"/></p> Дерзкий план по мгновенному захвату артефакта удался! Вы открыли счёт своей команды менее чем за три минуты с момента начала игры.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
  <?php
}
if ($type == 12) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/stalkerskoe_chutyo.png"/></p> Вы и правда заранее знаете, где он появится? Как бы то ни было, Вы умудрились подобрать артефакт через пару секунд после его появления.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 13) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/bistree_puli.png"/></p> Что Вам свист вражеских пуль? Вы проходите сквозь дождь из капель смерти. В Вашей руке нож. Ваша цель - лицо врага.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 14) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/schastlivchik.png"/></p> Да Вы везунчик... Это же надо - завалить врага последней пулей в магазине автомата! Впрочем, пусть лучше везет Вам, чем Вашим врагам.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 15) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/sohranit_dostoinstvo.png"/></p> Вам удалось не ударить в грязь лицом и отстоять честь команды! Противнику не достался выигрыш «всухую».</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
  <?php
}
if ($type == 16) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/paranoya.png"/></p> В этот раз никто не смог достать Вас: им не по силам состязаться с таким аккуратным и предусмотрительным противником. За время игры Вы ни разу не погибли и заработали более пятнадцати побед!</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 17) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/ahilesova_pyata.png"/></p> Даже у самого опытного противника найдётся уязвимое место. Вы нашли его «ахиллесову пяту», выстрелив из пистолета прямо... ему в глаз.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 18) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/beshenstvo.png"/></p> Сталь боевого ножа стала продолжением Вашего тела. За треть минуты Вам удалось выпотрошить троих врагов!</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 19) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/konservniy_noj.png"/></p> Вскрыть экзоскелет ножом? Ого! Кажется, Вы не боитесь ставить перед собой необычные цели - и при этом не щадите себя, лишь бы достичь их.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
  <?php
}
if ($type == 20) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/rasprava.png"/></p> Настоящая кровавая бойня... Вы убили по очереди ни много ни мало двадцать противников, пережив их всех!</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 21) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/vremya_jatvi.png"/></p> Какое унижение для противника! Убитый десять раз, он ни разу не смог Вас достать. Впрочем, ему лучше воспринимать это не как излишнюю жестокость, а как хороший стимул для тренировок.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 22) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/shampur.png"/></p>  Одним выстрелом нанизать двух противников? Да Вы воплощение самой Смерти!</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 23) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/karyerist.png"/></p> Вы постигли глубинную суть сталкерского ремесла, первым пробившись в ряды легендарных сталкеров.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
  <?php
}
if ($type == 24) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/heruvim.png"/></p> Вы стали ангелом-хранителем для союзника с артефактом. Убив врагов, которые дважды пытались его перехватить, Вы спасли жизнь своего товарища.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 25) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/molnienosnie_refleksi.png"/></p>  Они могут поджидать Вас за углом, но никогда не станут серьёзной помехой: даже на бегу Вы способны попасть белке в глаз.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 26) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/cherniy_spisok.png"/></p> Один за другим были убиты восемь врагов. Вы бросили им вызов и не боитесь приглашения на матч-реванш.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 27) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/samiy_metkiy_strelok.png"/></p> Что расстояние для настоящего снайпера? Вы бьёте точно в яблочко на расстоянии более ста двадцати метров.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
  <?php
}
if ($type == 28) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/okulist.png"/></p> Похоже, поговорка «Не в бровь, а в глаз» - именно про Вас. Дважды убить врага таким образом, ухитрившись не погибнуть, - вот это да!</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 29) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/podavlyayushee_prevoshodstvo.png"/></p> Врага ждал разгром: победа за Вами, да и очков у Вас вдвое больше, чем у лучшего их бойца.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 30) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/dva_trupa.png"/></p> Вы несёте мгновенную смерть врагу. Выбить из охотничьего ружья две цели подряд? Неплохо, неплохо...</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
<?php
}
if ($type == 31) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/pobeda_vsuhuyu.png"/></p> Вы не дали противникам ни малейшего шанса на победу! Они так и не смогли добыть ни одного артефакта.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>
  
  </div>
  <?php
}
if ($type == 32) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/nagrads/krepkiy_oreshek.png"/></p> Они думали что достали Вас? Ха, не тут-то было! Вы остановились в двух шагах от небытия да ещё и уложили пятерых.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>

  </div>
    <?php
}
if ($type == 33) {
  ?>
<div class="stats">
   <p><span class="bonus">-<p><img src="img/img/images.jpeg"/></p> Лицензия Игрового торговца.</p><br />
  <p><b><a href="nagrads.php?type=2">- Интересно. Можешь рассказать о...</a></b></p>

  </div>
  <?php
}
?>
</div>
<?php

//////////////////////////////////////

require_once('conf/navig.php');
require_once('conf/foot.php');
?>
</body>
</html>